
/* Class = "NSTextFieldCell"; title = "Page Information"; ObjectID = "1pP-uD-1pL"; */
"1pP-uD-1pL.title" = "页面信息";

/* Class = "NSButtonCell"; title = "Background Pattern"; ObjectID = "6ic-a3-Nuw"; */
"6ic-a3-Nuw.title" = "背景样式";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "CLT-If-8cF"; */
"CLT-If-8cF.placeholderString" = "描述";

/* Class = "NSTextFieldCell"; placeholderString = "Keywords, comma separated"; ObjectID = "MkT-rT-Mg4"; */
"MkT-rT-Mg4.placeholderString" = "关键词，用逗号隔开";

/* Class = "NSButtonCell"; title = "Fixed position"; ObjectID = "R2y-MB-oP5"; */
"R2y-MB-oP5.title" = "固定位置";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "RJq-IB-3Je"; */
"RJq-IB-3Je.title" = "背景";

/* Class = "NSTextFieldCell"; title = "Alignment"; ObjectID = "YHr-pQ-4pp"; */
"YHr-pQ-4pp.title" = "对齐";

/* Class = "NSTextFieldCell"; placeholderString = "Page Filename"; ObjectID = "n6K-yn-52A"; */
"n6K-yn-52A.placeholderString" = "页文件名";

/* Class = "NSTextFieldCell"; placeholderString = "Page Title"; ObjectID = "ryI-SD-0GZ"; */
"ryI-SD-0GZ.placeholderString" = "页标题";
